[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBitArray

Array to store bits.

## Declaration

Source position: classesh.inc line 383

`type TBitArray = array [0..MaxBitRec-1] of Cardinal;`

## See also

TBits |  | Class to store collections of bits (binary values that can be 0 or 1)

Documentation generated on: Feb 26 2014